.top-ad a {
	display: block;
	width: 100%;
	height: 100%;
	margin-bottom: -4px;
}
.head-bar {
	width: 100%;
	height: 103px;
	/*background: linear-gradient(226deg,#eb0000, #ff480f);*/
	background:#ff0f0f;
	position: relative;
}
.head-bar .logo-box{
	padding:17px 12px 0 12px;
}
.head-bar .logo-box p{
	color:#FFF;
	font-size: 16px;
	margin: 0;padding:0;
}
.head-bar .logo-box .sub-text{
	position: relative;
	top: -8px;
	left: 5px;
	font-size: 18px;
	font-weight: 500;
}
.head-bar .nav-btn-group ul {
	clear: both;
	position: absolute;
	width: 90%;
	bottom:14px;
	margin-left: 5%;
}
.head-bar .nav-btn-group ul li{
	float: left;
	width: 25%;
	list-style: none;
	text-align: center;
	line-height: 22px;
	border-radius: 22px;
	position: relative;
}
.head-bar .nav-btn-group ul li a{
	color:#FFF;
	font-size: 16px;
	margin:0 auto;
	width: 54px;
	height: 22px;
	line-height: 22px;
	display:block;
	transition:all .2s;
}
.head-bar .nav-btn-group .line {
    width: 32px;
    height: 3px;
    background: #ffffff;
    border-radius: 3px;
    position: absolute;
	bottom:-4px;
    left: calc(50% - 16px);
    transition: all .2s;
	opacity: 0;
	display:none;
}
.head-bar .nav-btn-group ul li.active .line{
	opacity: 1;
	display:none;
}
.head-bar .nav-btn-group ul li.active a{
	border-radius:11px;
	background-color:rgba(0,0,0,0.3);
}
.search-btn {
	float: right;
	height: 25px;
	width: 25px;
	line-height: 25px;
	color:#FFF;
	border-radius: 50%;
	border:0;
	background: none;
	font-size: 25px;
}
.top-slider {
	width: 100%;
	height: 210px;
	margin-bottom: 12px;
}
.top-slider img{
	width: 100%;
}
.top-slider .slider-text {
	padding:10px 15px;
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	bottom: 0;
	width: 100%;
	font-size: 16px;
	color: #ffffff;
	margin: 0;
	z-index: 998;
}
.top-slider .swiper-pagination {
	text-align: right;
    font-size: 12px;
    color: #FFF;
    display: block;
    float: right;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 10px 15px;
}
.top-slider .swiper-pagination .swiper-pagination-current {
	font-size: 17px;
	font-weight: 700;
	color: #eb0000;
}
.ct-box {
	width:94%;
	margin-left: 3%;
	position: relative;
}

.text-img-list {
	width: 100%;
	border-radius: 6px;
	box-shadow: 0px 0px 9px 0px rgba(144,144,144,0.17);
	margin-bottom: 12px;
}
.mui-table-view:before,.mui-table-view:after  {
	background-color:#FFF;
}
.text-img-list ul li h1 {
	font-size: 16px;
    font-weight: 400;
    color: #464646;
    line-height: 20px;
}
.text-img-list ul li h1 .tag{
	background-image: linear-gradient(#EB0000, #FF480F);
	color:#FFF;
	font-size: 12px;
	padding:2px 8px;
	border-radius: 10px;
	position: relative;
	top:-2px;
}
.text-img-list .color-red{
	color:#ec0401;
	margin-right: 15px;
}
.text-img-list .mui-pull-left {
	width: calc(100% - 120px);
}
.text-img-list .mui-pull-right {
	width: 104px;
	border-radius: 3px;
	height: 60px;
	padding: 0;
}
.mui-table-view-cell>a:not(.mui-btn) {
	margin:0;padding:0;
}
.transparent-card .title {
	font-size: 15px;
	font-weight: 400;
	text-align: left;
	color: #222222;
	line-height: 1.5rem;
}
.transparent-card img {
	width: 100%;
	border-radius: 6px;
}
.transparent-card .source{
	color:#7d7d7d;
}
.center-red-title {
	text-align: center;
	height: 20px;
	line-height: 20px;
}
.center-red-title *{
	vertical-align:middle;
}
.center-red-title .icon{
	display: inline-block;
	border:none
}
.center-red-title .text{
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	color: #eb0000;
}
.text-img-list .mui-table-view-cell p,.text-img-list .mui-table-view-cell span{
	font-size: 14px;
}
.text-img-list .center-red-title {
	padding-bottom: 38px;
}
